<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="MOT_SP_Penjualan2" pageWidth="5000" pageHeight="1000" orientation="Landscape" columnWidth="4960" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true" uuid="04099872-0ad8-43e1-a868-4ae7c288bd99">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="PROD"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="net.sf.jasperreports.export.xls.detect.cell.type" value="true"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<style name="Table_TH" mode="Opaque" backcolor="#F0F8FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#BFE1FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="Dataset1" uuid="0bf944f1-fea5-4203-90d4-2769eff7feb6">
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="New Data Adapter "/>
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<parameter name="dtcreate1" class="java.lang.String"/>
		<parameter name="dtcreate2" class="java.lang.String"/>
		<parameter name="internalid" class="java.lang.String"/>
		<queryString>
			<![CDATA[{call rptMOPenjualan2($P{dtcreate1}, $P{dtcreate2}, $P{internalid})}]]>
		</queryString>
		<field name="No_IVU" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="No_IVU"/>
		</field>
		<field name="Tgl_IVU" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_IVU"/>
		</field>
		<field name="Nama_Customer" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_Customer"/>
		</field>
		<field name="Nama_STNK" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_STNK"/>
		</field>
		<field name="Tgl_AFI" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_AFI"/>
		</field>
		<field name="Tgl_Terima_Faktur" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_Terima_Faktur"/>
		</field>
		<field name="No_Faktur" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="No_Faktur"/>
		</field>
		<field name="Tgl_Kirim" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_Kirim"/>
		</field>
		<field name="Tgl_Notice_Jadi" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_Notice_Jadi"/>
		</field>
		<field name="Tgl_SMS_Notice" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_SMS_Notice"/>
		</field>
		<field name="Tgl_BAST_Notice_Sales" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_Notice_Sales"/>
		</field>
		<field name="Tgl_BAST_Notice_Konsumen" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_Notice_Konsumen"/>
		</field>
		<field name="Nama_Penerima_Notice" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_Penerima_Notice"/>
		</field>
		<field name="Tgl_STNK_Jadi" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_STNK_Jadi"/>
		</field>
		<field name="Tgl_SMS_STNK" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_SMS_STNK"/>
		</field>
		<field name="Tgl_BAST_STNK_Sales" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_STNK_Sales"/>
		</field>
		<field name="Tgl_BAST_STNK_Konsumen" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_STNK_Konsumen"/>
		</field>
		<field name="Nama_Penerima_STNK" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_Penerima_STNK"/>
		</field>
		<field name="Tgl_Plat_Jadi" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_Plat_Jadi"/>
		</field>
		<field name="No_Polisi" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="No_Polisi"/>
		</field>
		<field name="Tgl_SMS_Plat" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_SMS_Plat"/>
		</field>
		<field name="Tgl_BAST_Plat_Sales" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_Plat_Sales"/>
		</field>
		<field name="Tgl_BAST_Plat_Konsumen" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_Plat_Konsumen"/>
		</field>
		<field name="Nama_Penerima_Plat" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_Penerima_Plat"/>
		</field>
		<field name="Tgl_BPKB_Jadi" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BPKB_Jadi"/>
		</field>
		<field name="No_BPKB" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="No_BPKB"/>
		</field>
		<field name="Tgl_SMS_BPKB" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_SMS_BPKB"/>
		</field>
		<field name="Tgl_BAST_BPKB_Konsumen" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="Tgl_BAST_BPKB_Konsumen"/>
		</field>
		<field name="Nama_Penerima_BPKB" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama_Penerima_BPKB"/>
		</field>
		<field name="Deal_STNK" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="Deal_STNK"/>
		</field>
		<field name="Deal_BPKB" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="Deal_BPKB"/>
		</field>
		<field name="STNK_BPKB" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="STNK_BPKB"/>
		</field>
	</subDataset>
	<parameter name="dtcreate1" class="java.lang.String"/>
	<parameter name="dtcreate2" class="java.lang.String"/>
	<parameter name="internalid" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[select o.name as Nama_Internal from internal i
left join organization o on (i.idparty = o.idparty)
where i.idinternal = $P{internalid}]]>
	</queryString>
	<field name="Nama_Internal" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama_Internal"/>
	</field>
	<variable name="Variable_1" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="540" height="20" uuid="583cfacc-c0c1-4f24-8fd8-07e99b1fd1b8">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[REPORT MOT PROSES PENJUALAN (ISI NAMA S/D KPB)]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="31" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="540" height="16" uuid="e211375b-111e-4dc2-9c00-c68c690164d8">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{dtcreate1}+"  S/D  " +$P{dtcreate2}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="16" width="540" height="14" uuid="5419383c-95d1-471b-9053-8805a05f10a0">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Nama_Internal}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="60" splitType="Stretch">
			<componentElement>
				<reportElement x="0" y="0" width="4960" height="60" uuid="8adbc1e0-726f-44ca-b835-ad40dc5dbb08">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="Dataset1" uuid="6bc8e5e7-6e61-45a4-bc17-5f4fc5ffb42f">
						<datasetParameter name="dtcreate1">
							<datasetParameterExpression><![CDATA[$P{dtcreate1}]]></datasetParameterExpression>
						</datasetParameter>
						<datasetParameter name="dtcreate2">
							<datasetParameterExpression><![CDATA[$P{dtcreate2}]]></datasetParameterExpression>
						</datasetParameter>
						<datasetParameter name="internalid">
							<datasetParameterExpression><![CDATA[$P{internalid}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:column width="100" uuid="e13aede7-999c-4181-8281-76e9d5f072d7">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column1"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="100" height="30" uuid="d7d8791c-4790-48b6-953a-dbeb8ff26fc4">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No IVU]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="100" height="30" uuid="0f0f7285-022d-40e5-9869-53d7bc6f1310">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{No_IVU}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="ae77f409-8871-41c7-a23e-c8d1add84199">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column2"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="b2806e58-fd67-4a7f-b313-69ce0864f54e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl IVU]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="499cd1b0-9382-42dc-8178-e8f7fe993a40">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_IVU}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="bcd65ccf-5102-4a10-9b74-76ce368c8dd9">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column3"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="6911ec1f-9f46-4b50-bae2-9f9e619d63ec">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Customer]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="110" height="30" uuid="e923914b-c8aa-46c5-87e5-781df4818c50">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_Customer}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="eff6772b-a1cd-4e68-8401-831a70194414">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column4"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="de94f623-ae9e-4d7e-b496-f4359f019ee7">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama STNK]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="110" height="30" uuid="d6a7093b-b405-40e4-8489-2901c1aa9b2b">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_STNK}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="09daa88c-27b1-4e29-a5f3-924177b60732">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column5"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="0ddda537-a797-4e1d-a73f-77f192c31b88">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl AFI Submit]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="d9cd54fa-821d-4c98-a0ab-6b3b73250deb">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_AFI}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="70" uuid="718a1085-99f9-49fc-9ed9-35e9ec57666d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column6"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="24237753-5d02-49d4-8c1b-d755f2d96991">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Terima Faktur]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="70" height="30" uuid="6a1a8d36-58c2-4838-b4d0-0d948c1098c8">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_Terima_Faktur}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="70" uuid="1c8e92c5-867b-4ca0-b6a8-7609ff4bdd6d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column7"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="9d13693d-ce1b-4f62-8632-e17b0db28a66">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No Faktur]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="70" height="30" uuid="09183496-22c2-4646-91af-f38ee3ff6b51">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{No_Faktur}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="70" uuid="d5d5b4e5-c410-4bcd-b567-0bee7b9198e2">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column8"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="13f17f5e-76b4-41e2-bd53-012410d64dfe">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tanggal Isi Nama Motor - RO]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="60" uuid="348abcdf-6992-4dc3-99f3-1109aefaa070">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column9"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="60" height="30" uuid="072c647e-ddbd-447d-915b-dcb0d067dbad">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Kode Tipe - RO]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="70" uuid="60a86c71-1ec7-487a-b0e2-c0196ac3d92c">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column10"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="fa175671-8cc4-493d-8e8b-7b4b914e78dd">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nomor Mesin - RO
]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="80" uuid="28fda6dc-3a55-44f4-ac30-5c97b4fb1c0d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column11"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="530834aa-df5b-4d31-9a7d-0631f429e324">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama STNK - RO
]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="80" uuid="5912dcf5-f3ed-411c-ae26-f61a86435fc6">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column12"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="6996b4b1-0aac-4010-808a-1951834aa4a1">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Kirim Birojasa]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="cd65d424-034d-473f-a463-3b9056b6b08a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_Kirim}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="60dcdb58-29a7-47ab-8e68-e6f53a83e9d2">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column13"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="c07e3633-6c76-4df4-84ef-9ad88dc5427b">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Notice Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="7e013543-c1c3-4bc6-84cf-08fa327be703">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_Notice_Jadi}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="93305e79-0030-4e09-8f51-4dd33b6f3560">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column14"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="c88a64cf-ef64-4b60-ba74-164f4e8f3329">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Broadcast Notice]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="90" uuid="2dac7960-009e-41fa-8d26-c454718e997a">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column15"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="0d3b7e49-ff0a-46e1-bbc3-c9a80512e202">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST Notice Sales]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="9b49e176-ecd5-4f3f-84dc-62ebf631fd11">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_Notice_Sales}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="83d3aef2-f772-4f80-aa06-6f2882f29d18">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column16"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="547fffc2-fab5-4af3-99d8-68736014f41b">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST Notice Konsumen]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="323cffe8-fd8e-4f70-8367-3e2c44439ead">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_Notice_Konsumen}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="100" uuid="928ace46-3826-4fcc-8634-9b2fbb045272">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column17"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="100" height="30" uuid="3e7ea50f-2991-4bcf-a62c-214329e5d72f">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Penerima Notice]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="100" height="30" uuid="571d1c01-cd98-485b-a95e-641ad85e872a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_Penerima_Notice}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="ce511fdc-c2e6-41c3-a4ba-5acb1db2202b">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column18"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="e79859dd-84d7-41b8-9df5-7ac446fe5d56">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl STNK Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="f5d1ce80-68ea-407c-9a76-60922e71aaec">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_STNK_Jadi}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="e665ae7b-822e-42c0-83dc-f7c429a5ef14">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column19"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="b2d41f9b-b21a-458f-85f6-f481acc67a6c">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Broadcast STNK]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="90" uuid="5295f259-216e-44f8-8c06-e1d45d0cc4ce">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column20"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="896cca5c-c8d3-4e31-9d86-ddad9b5cb9e8">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST STNK Sales]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="90" uuid="bc793ee9-fda7-4f09-8a03-b057fae5a9da">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column21"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="b2da9cf9-ac4e-4a16-b468-b0eaad9dfada">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST STNK KOnsumen]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="ad089056-9169-4ccd-8916-06effd39e448">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_STNK_Konsumen}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="3a37d704-d6ec-4c62-a3b9-167bee6bb5de">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column22"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="8babef6a-23f8-4a89-a65e-c3c6ec1dd4b2">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Penerima STNK]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="110" height="30" uuid="5467630a-c50c-436a-9ea6-5b0ac905d2a4">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_Penerima_STNK}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="50223cb2-34d6-4d9c-9638-f9d822c06970">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column23"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="8af3b448-c8e1-442c-b232-6ee540a22d55">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Plat Nomor Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="691bdd3d-43ed-4cb2-89e1-e8f6e11dc128">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_Plat_Jadi}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="4817d80f-2bbd-406d-b901-1cbf3e83a6d4">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column24"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="d5b62d82-a88a-4df3-8783-cf7fe61e4aa9">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nomor Polisi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="80" height="30" uuid="d634e6db-5546-453c-8ec5-6178dfb60cfa">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{No_Polisi}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="73220983-3fe2-42d1-96e4-4270e05289cd">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column25"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="f518738b-1a34-4286-94ed-6ca7d8167657">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Broadcast Plat Nomor]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="80" uuid="3f36a33d-b5a5-4ce3-99a6-9395d6d31065">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column26"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="2ec646fc-5c1f-4273-818d-36ce908a07b6">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST Plat Nomor Sales]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="62a3cd3e-9d22-4785-a416-0543e79e8dd7">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_Plat_Sales}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="401f3a4b-0137-4bd7-9a99-bfd98aa209d7">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column27"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="15941bfd-833f-4761-bc28-81b6e09fe427">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST Plat Nomor Konsumen]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="131b3f6b-fd68-4b9c-9902-d96d657e9531">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_Plat_Konsumen}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="696e0de9-640a-45b3-b3d4-810968b60825">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column28"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="63ed6a3e-f3ad-4140-afd0-e46c1377ca2d">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Penerima Plat]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="110" height="30" uuid="353faa68-eb58-4635-99b5-f2912992557d">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_Penerima_Plat}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="70" uuid="7d07f817-54f7-477c-984e-d1537d8d5f2c">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column29"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="8b61d77a-fb41-4bb6-aeb5-5f736a9318df">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BPKB Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="70" height="30" uuid="0a829210-1b92-4d1d-b2da-6172179ab615">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BPKB_Jadi}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="098836c7-b91d-445c-9cac-9dcc08bdc9c8">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column30"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="f9f6ef5b-9ecf-49c2-82fe-850fde206db5">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nomor BPKB]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="90" height="30" uuid="07d0485c-ceb3-4db2-a70f-689d39b6d157">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{No_BPKB}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="b015f2a8-cee1-4d95-9d5c-cac86ac7125a">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column31"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="d326a061-150d-4e2c-b2d9-2d63718079af">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Broadcast BPKB]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="80" uuid="cbf9be43-4247-4a62-add0-4b3a31af6a40">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column32"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="d8a1ddf5-c787-4cb5-8604-8305e50fd85a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl BAST BPKB Konsumen]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField pattern="dd-MMM-YYYY" isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="86487c3c-a4b3-429d-b782-1b654fced53a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Tgl_BAST_BPKB_Konsumen}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="100" uuid="e5039a28-13d8-40d4-ba00-896b0df99924">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column33"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="100" height="30" uuid="fc402ef2-797a-4af8-8f64-1d83ac8a911a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Penerima BPKB]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="100" height="30" uuid="9f8d3fde-8b68-4ede-8daf-7354d02dd7d8">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama_Penerima_BPKB}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="0c87b894-d86b-441a-bb23-2f0273ab1ed7">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column34"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="04b3efb5-8f03-4438-bebc-a285bd506393">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[LT Deal Confirm s/d STNK Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="80" height="30" uuid="c29163a2-48c0-47de-90bc-8cfff685b560">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Deal_STNK}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="730cd743-46d6-4ae4-9874-bfb8d94c03f1">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column35"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="663a1463-b1d4-4c20-ad91-c750097679dc">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[LT Deal Confirm s/d BPKB Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="80" height="30" uuid="674e743e-67ae-4037-b244-810184a46b42">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Deal_BPKB}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="cbea8f71-1637-426c-9446-76121ec8e64d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column36"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="5414d12b-a4b5-4d90-94f9-ed7f82dee6a5">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[LT STNK Jadi s/d BPKB Jadi]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="80" height="30" uuid="28543720-9ebc-4a8a-962c-a34ac9bc5f7e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{STNK_BPKB}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="72" uuid="d9cd0761-4a2b-410f-bd02-e3bd028f151a">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column37"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="72" height="30" uuid="9a028433-251d-45a4-8e66-94b6102ea0be">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 1 (KPB 1)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="66" uuid="af1273ed-4f1e-40a8-856a-577cb74a662e">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column38"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="66" height="30" uuid="d39978b1-889a-4d49-94a5-67b5dc1a7a10">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 1]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="74" uuid="7c526a38-ea11-4a56-91ca-7ebf31ac89dc">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column39"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="74" height="30" uuid="e4724833-e4e6-4820-81b7-3ccaf8024540">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 2 (KPB 1)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="54" uuid="f91a8e75-7ca6-4f75-ad8b-874725d08a6e">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column40"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="54" height="30" uuid="79aca650-75f5-4a7e-ac0b-57c428033941">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 2]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="54" uuid="06e5ec48-39c1-47ec-acd9-e156663f4861">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column41"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="54" height="30" uuid="6c32e299-de58-4919-a516-f060e59eedc2">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Follow up Call (KPB 1)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="2def4467-d366-4b35-81ff-87ec4840d277">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column42"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="0982f735-3c2c-47cc-a023-db9e2b81d07e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Hasil FU Call (KPB 1)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="2f3c4a9c-b73f-4428-92b6-ae7e5a4b7e0d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column43"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="d1557b6e-b155-45d3-8b4d-36313560509e">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl KPB 1]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="74" uuid="3699b324-9255-4ee7-acd1-e0631c5859d2">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column44"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="74" height="30" uuid="1d9cd473-4502-42ef-a5a9-5599aef00986">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 1 (KPB 2)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="6322b46f-5ef1-4b0c-b031-223295335265">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column45"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="603d4032-121e-425e-bcd5-821ec89d3b4b">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 1]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="70" uuid="83ec5a19-1a61-4d34-b189-7b92499690a6">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column46"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="aa67f4ca-e135-4b04-a623-6b246657ed79">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 2 (KPB 2)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="db80d54b-63f0-4e2e-9a6d-6962b3333d00">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column47"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="fd34d6f0-3e29-478e-a9ef-200f0a6c3775">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 2]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="acf3dd8e-4a6d-4b90-8310-2d24f39de9c8">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column48"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="e8af3fab-a286-458d-ad19-2112df49b50f">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Follow up Call (KPB 2)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="66" uuid="ae756d7b-b785-42bd-915c-9165933d188d">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column49"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="66" height="30" uuid="56cb334e-f431-42f3-a6c6-88c7d436132c">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Hasil FU Call (KPB 2)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="24302dc3-9e0a-43c1-952b-5e08e1c4d563">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column50"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="f55f74f9-0dec-42d5-a6d3-a335b135ddd8">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl KPB 2]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="64" uuid="623400f2-f0ad-40f2-9342-2d17e07fcbbc">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column51"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="64" height="30" uuid="5e0880b1-3edd-4c76-8816-32e1929981d0">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 1 (KPB 3)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="64" uuid="55929ace-2ca7-46df-b5a5-584157e40c2e">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column52"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="64" height="30" uuid="49c710b3-e109-4aaf-a149-0d18aca1a2a4">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 1]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="64" uuid="a01d597b-a81b-4888-a631-96032a799974">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column53"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="64" height="30" uuid="2668b3d5-d50d-4b56-a085-c5986722c2a9">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 2 (KPB 3)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="62" uuid="57726662-6c66-40b8-a12c-7d1ba28437de">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column54"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="62" height="30" uuid="c5775c32-959a-4233-b1ae-60d0c791cf98">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 2]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="70" uuid="e2949000-ede6-4329-9f3c-35d0b910eaa8">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column55"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="70" height="30" uuid="4b1192b0-a0b1-4eef-a7a5-8032b0404a79">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Follow up Call (KPB 3)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="72" uuid="e3bb093d-9997-40b4-95be-cc71665dc699">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column56"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="72" height="30" uuid="7d144796-dcc3-4604-a5d3-5acf301e176a">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Hasil FU Call (KPB 3)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="57a7c291-5f17-4aec-b753-9567010a46f1">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column57"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="70eb8b1e-f999-4b25-b437-778ebd7242fb">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl KPB 3]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="fa40d36d-a506-4877-9606-56a15fb55840">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column58"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="6078ce74-1b7a-40a5-809c-7185b1766c67">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 1 (KPB 4)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="59a436b9-0097-4ee0-844b-f98825cbda56">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column59"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="df5f5243-f637-4c8d-a352-13f36bad2f38">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 1]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="41fc0de9-36e1-45d7-9fb1-fc6d65c00656">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column60"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="da753f30-b29e-44dc-86a4-152ec39d13f2">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Service Reminder 2 (KPB 4)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="cff5b204-1ebb-44f1-a714-6b5777043d26">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column61"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="3fa8e0c8-0af9-432e-906f-570ff2fbeec9">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Status SMS 2]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="e0156b50-5ebd-4523-aafc-14fdad8f1153">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column62"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="68f9cebb-23b0-496e-a3c6-c43faa24f150">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl Follow up Call (KPB 4)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="1cc367bb-3c43-432e-b930-3024e16044da">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column63"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="ebb33945-408b-4bf6-85e1-11c9df883217">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Hasil FU Call (KPB 4)]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
					<jr:column width="68" uuid="456aca8b-bb9f-4975-8fd0-13f61be02e12">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column64"/>
						<jr:tableHeader style="Table_TH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="68" height="30" uuid="f4f7cd37-122c-4719-b261-f28615cd2a25">
									<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
									<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
								</reportElement>
								<textElement textAlignment="Center" verticalAlignment="Middle" markup="none">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Tgl KPB 4]]></text>
							</staticText>
						</jr:tableHeader>
						<jr:detailCell style="Table_TD" height="30"/>
					</jr:column>
				</jr:table>
			</componentElement>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
</jasperReport>
